Update a placement

Updates an existing advertising placement.

Requires authentication.

Request

PUT /placement/{id}

Path Parameters

ParameterTypeRequiredDescription
idintegerYesThe ID of the placement to update.

Headers

HeaderValue
AuthorizationBearer <token>
Content-Typeapplication/json

Request Body

Accepts the same fields as the create endpoint. See Create a new placement for field descriptions.

Response

Returns the updated placement object.

Path Params
integer
required
Body Params
boolean
boolean
string
string
enum
Allowed:
boolean
string
string
items
array
items
identifier
array
identifier
Response
200

Updated

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!